﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="PdfColor Constructor " Url="html/Overload_ExpertPdf_HtmlToPdf_PdfDocument_PdfColor__ctor.htm"><HelpTOCNode Title="PdfColor Constructor (Color)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_PdfColor__ctor_1.htm" /><HelpTOCNode Title="PdfColor Constructor (Single)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_PdfColor__ctor_2.htm" /><HelpTOCNode Title="PdfColor Constructor (Byte, Byte, Byte)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_PdfColor__ctor.htm" /><HelpTOCNode Title="PdfColor Constructor (Single, Single, Single, Single)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_PdfColor__ctor_3.htm" /></HelpTOCNode>